Discovering versions from the identity service failed when creating the password plugin

asked 2015-12-03 09:55:24 -0500

DemluX gravatar image

Hello at all, I installed Openstack Liberty on ubuntu 14.04. After the first reboot, when I try to use the Openstack commands, I have this error:

Discovering versions from the identity service failed when creating the password plugin. Attempting to determine version from URL. Internal Server Error (HTTP 500)

some one can help me please?

edit retag flag offensive close merge delete